/* -------------------------------------------------------------------------- */
/*                                Dependencies                                */
/* -------------------------------------------------------------------------- */

// Packages
import React from "react";

// Style
import "./index.less";

/* -------------------------------------------------------------------------- */
/*                                  Component                                 */
/* -------------------------------------------------------------------------- */
function NotFoundPage() {
  /* ******************************** RENDERING ******************************* */
  return <div> page not found</div>;
}

export default NotFoundPage;
